WineHQ

Daz|Studio

No Screenshot

Submit Screenshot

Latest version as of November 2019.

Application Details:

Version: 4.12
License: Free to use
URL: http://www.daz3d.com/studio/
Votes: 0
Latest Rating: Silver
Latest Wine Version Tested: 4.18-staging

Maintainers: About Maintainership

Free Download DAZ 3D

Test Results

Old test results
The test results you have selected are very old and may not represent the current state of Wine.
Selected Test Results

What works

Everything except for CMS and GPU Iray rendering.

What does not

CMS (Content Management System) can't install properly due to permissions problems installing Windows PostreSQL. If you install postgresql for linux and follow these instructions, it works well enough: https://www.deviantart.com/amy...

GPU IRay Rendering does not work, but CPU does. Strangely, cloth simulation does seem to work properly, but IRay uses Cuda and simulation uses OpenCL.

Workarounds

If you install postgresql for linux and follow these instructions, it works well enough: https://www.deviantart.com/amy...

What was not tested

Did not test against all available content, but everything ran smoothly and quickly otherwise

Hardware tested

Graphics:

  • GPU: Nvidia
  • Driver: proprietary

Additional Comments

In Version 4.10, GPU IRay rendering worked. In 4.12, the log contains these errors:


2019-11-24 09:32:28.051 WARNING: ..\..\..\..\..\src\pluginsource\DzIrayRender\dzneuraymgr.cpp(305): Iray [ERROR] - GPU:RENDER ::   0.0   GPU    rend error: NvAPI call NvAPI_GetInterfaceVersionString returned an error:
2019-11-24 09:32:28.051 WARNING: ..\..\..\..\..\src\pluginsource\DzIrayRender\dzneuraymgr.cpp(305): Iray [ERROR] - GPU:RENDER ::   0.0   GPU    rend error:   
2019-11-24 09:32:28.051 Iray [INFO] - GPU:RENDER ::   0.0   GPU    rend info : Found 0 GPUs with vendor's API.
2019-11-24 09:32:28.075 WARNING: ..\..\..\..\..\src\pluginsource\DzIrayRender\dzneuraymgr.cpp(305): Iray [WARNING] - CUDA:RENDER ::   0.0   CUDA   rend warn : CUDA module initialization failed.
2019-11-24 09:32:28.075 WARNING: ..\..\..\..\..\src\pluginsource\DzIrayRender\dzneuraymgr.cpp(305): Iray [WARNING] - CUDA:RENDER ::   0.0   CUDA   rend warn : cudaRuntimeGetVersion returned with error 'initialization error'


selected in Test Results table below
Operating systemTest dateWine versionInstalls?Runs?Used
Workaround?
RatingSubmitter
CurrentUbuntu 19.10 "Eoan" (+ variants like Kubuntu)Nov 24 20194.18-stagingYes Yes YesSilverJames Baker 

Known Bugs

Bug # Description Status Resolution Other apps affected
46008 Support CUDA 10.0 compiled apps like new mfaktc v0.21 binary.. UNCONFIRMED View
48162 GPU IRay DAZ Studio returning: NvAPI call NvAPI_GetInterfaceVersionString returned an error UNCONFIRMED View

Show all bugs

Comments

The following comments are owned by whoever posted them. WineHQ is not responsible for what they say.

Wine Cuda support
by Alcarinque on Monday November 25th 2019, 6:47
It seems that the problem is that wine staging only supports up to cuda 7. The Iray version in 4.11 is based on cuda 9 and 4.12 is on cuda 10.1.
RE: Wine Cuda support
by Alcarinque on Monday November 25th 2019, 6:47
Back